<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9026112</ID>
    <Name>144v13</Name>
    <DefaultModule>32768</DefaultModule>
    <IsHidden>true</IsHidden>
    <Scale>0</Scale>
    <ParamId>6</ParamId>
    <ReceiverBoxId>9440011</ReceiverBoxId>
    <ReceiverIndex>7</ReceiverIndex>
    <ChannelServerId>9450011</ChannelServerId>
    <ServerIndex>12</ServerIndex>
    <AntennaRpuId>9470106</AntennaRpuId>
</Channel>
